@charset "utf-8";
html {margin:0;padding:0;width: 100%;height: 100%;}
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, td, blockquote, dl, dt, dd, pre {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
input, textarea {border:0;}
fieldset, img {border:0;}
img {margin:0;padding:0;}
ol, ul, dl{list-style:none;}
h1, h2, h3, h4, h5, h6, h7 {font-size:100%;font-weight:normal;}
a {text-decoration:none; outline:none}
.strong {font-weight:bold;}
.em {font-style:italic;}
.display_block {display: block ;}
.display_none {display:none;}
.nowrap {white-space:nowrap;}
.display_inline {display:inline ;}
.display_inline_block {display:inline-block ;}
.txt_justify {text-align: justify ;}
.txt_majuscule { text-transform:uppercase ;}
.underline, a.for_underline:hover {text-decoration:underline;}
a.underline:hover {text-decoration:none;}
.txt-center {text-align:center ;}
.txt-top {vertical-align:top ;}
.txt-center_vertical {vertical-align:middle ;}
.txt-bottom_vertical {vertical-align:bottom ;}
.float-none {float:none ;}
.block_center {margin-left:auto ;margin-right:auto ;}
.clear {clear:both;height:0; font-size:0; line-height: 0; overflow:hidden}
.clear_both {clear:both;}
.clear_right {clear:right;}
.overflow_hidden { overflow:hidden;}
.height100_pourcent{ height:100%;}
.tabcell{ overflow:hidden; height:100%} 
.float_right {float:left;}
.float_left {float:right;}
.align_right {text-align:left;}
.align_left {text-align:right;}
.align_center {text-align:center;}

body{ background-color:#eaeaea; font-family:Arial; font-size:.875em ; padding-bottom:75px; direction:rtl;}
.width230{ width:230px;}
/************** texte ***********/
.txt_noir{ color:#000;}
.txt_noir11{ color:#000; font-size:.917em;}
.txt_maron11{ color:#572738;}
.txt_rouge{color:#c40052;}
.txt_rouge12{color:#9e0837; font-size:1em;}
.txt_violet11{color:#64132e; font-size:0.917em;}
.txt_rouge16{ color:#95113d; font-size:1.333em;}
.txt_gris11{color:#736357;}
/***** margin ***********/
.margin_left5{ margin-left:5px;}
.margin_top30{ margin-top:30px;}
.margin_top40{ margin-top:40px;}
.margin_top13{ margin-top:13px;}
.margin_top15{ margin-top:15px;}
.margin_top20{ margin-top:20px;}
.margin_top10{ margin-top:10px;}
.margin_top6{ margin-top:6px;}
.margin_bottom15{ margin-bottom:15px;}
.margin_bottom10{ margin-bottom:10px;}
.margin_top-10{ margin-top:-10px;}
/***** padding ***********/
.padding_top15{ padding-top:15px;}
.padding_top5{ padding-top:5px;}
.padding_left11{ padding-right:11px;}
.padding_right10{ padding-left:10px;}

.header{ background:url(../image/gif/bottom_header.gif) left bottom repeat-x #fff; width:100%;  padding:25px 0 0}
.header_width{ width:970px; margin:auto}
.top_header{ background:url(../image/gif/border_top_header.gif) left bottom repeat-x; padding-bottom:3px; margin-bottom:20px}
.div_se_lo{ position:relative; width:100%; padding-bottom:20px}
.search{ width:178px; padding:1px 0; background-color:#e0e0e0; position:absolute; left:0; top:8px}
.search_content{ background-color:#fff; height:26px; padding:0; margin:0 1px}
.input_search{ background-color:#fff; height:24px; line-height:24px; display:inline-block;  margin:0 12px 0 0px; width:135px; vertical-align:top; font-size:.917em; color:#880e37; float:right;   }
.submit_search{ background:url(../image/gif/submit_search.gif) left top no-repeat;  display:inline-block; height:24px; width:24px; cursor:pointer; float:right;}
.langue{ float:left; border-right:#f1f1f1 solid 1px; height:27px; line-height:27px;}
.main_menu{ background-color:#010101;}
.ul_main_menu { height:30px}
.ul_main_menu li.level1{ display:inline; float:right; position:relative; z-index:100;}
.ul_main_menu li.level2{  position:relative; z-index:100;}
.ul_main_menu li.level3{  position:relative; z-index:100;}
.ul_main_menu li.level4{  position:relative; z-index:100;}

.link_level1{ display:inline-block;  padding:0 15px 0 8px; color:#fff; background:url(../image/gif/separateur_main_menu.gif) left center no-repeat}
.link_level1 span{ display:inline-block; height:30px; line-height:30px; padding:0 0px 0 12px; color:#fff; background:url(../image/gif/puce_main_menu.gif) left center no-repeat; cursor:pointer} 

li.current .link_level1, .link_level1:hover{  display:inline-block; padding:0 15px 0 8px;  background:#e9e4db; color:#010101}
li.current .link_level1 span, .link_level1:hover span{ display:inline-block; height:30px; line-height:30px; padding:0 0px 0 12px; color:#010101; background:url(../image/gif/puce_main_menu_actif.gif) left center no-repeat}
 
.link_level1 span.nsb, li.current .link_level1 span.nsb, .link_level1:hover span.nsb{background:none}
 
 
.link_level2{ display:block;  color:#736357; font-size:.917em; padding-right:15px; height:100%}
.link_level2 span{ background:url(../image/gif/arrow_submenu.gif) right 10px no-repeat; display:block; padding:6px 10px; cursor:pointer} 
.link_level2:hover{ background-color:#e2dbd0}
.link_level2:hover span{ text-decoration:underline}

.link_level3{ display:block;  color:#736357; font-size:.917em; padding-right:15px; height:100%}
.link_level3 span{ background:url(../image/gif/arrow_submenu.gif) right 10px no-repeat; display:block; padding:6px 10px; cursor:pointer} 
.link_level3:hover{ background-color:#e2dbd0}
.link_level3:hover span{ text-decoration:underline}

.link_level4{ display:block;  color:#736357; font-size:.917em; padding-right:15px; height:100%}
.link_level4 span{ background:url(../image/gif/arrow_submenu.gif) right 10px no-repeat; display:block; padding:6px 10px; cursor:pointer} 
.link_level4:hover{ background-color:#e2dbd0}
.link_level4:hover span{ text-decoration:underline}

.link_level5{ display:block;  color:#736357; font-size:.917em; padding-right:15px; height:100%}
.link_level5 span{ background:url(../image/gif/arrow_submenu.gif) right 10px no-repeat; display:block; padding:6px 10px; cursor:pointer} 
.link_level5:hover{ background-color:#e2dbd0}
.link_level5:hover span{ text-decoration:underline}
 

.ul_submenu{ background-color:#e9e4db; position:absolute; right:0; top:30px;   width:390px; padding:0 0 20px;  }
.ul_submenu2{ background-color:#e9e4db; position:absolute; right:390px; top:0px;   width:300px; padding:0 0 20px;  }
.ul_submenu3{ background-color:#e9e4db; position:absolute; right:300px; top:0px;   width:230px; padding:0 0 20px;  }
.ul_submenu4{ background-color:#e9e4db; position:absolute; right:230px; top:0px;   width:200px; padding:0 0 20px;  }

.content{ width:998px; margin:auto; background-color:#f8f6f1; overflow:hidden}
.content_in{ padding:20px 15px 10px}

#alaune .shadow{ background:url(../image/gif/shadow_alaune.gif) left top no-repeat; height:36px}
.content_alaune{ border-color:#9e0837 #bebebe #bebebe; border-style:solid; border-width:2px 1px 1px; background-color:#FFF; padding-top:15px }
.content_alaune_padding{ padding:0 15px 15px 15px; background:url(../image/gif/shadow2.gif) center bottom no-repeat}
.block_title_alaune{ color:#452b34; font-size:1.5em; margin:-.1em 0 .3em }
.title_alaune{ margin:0 0 .6em }
.title_alaune a{ color:#9e0837; font-size:2.167em; line-height:1em  }

.thumb_alaune{ float:left; display:inline; margin:0 15px 0 0; width:458px;}
.desc_alaune{ color:#000000; font-size:.917em}
.desc_alaune p{ margin-bottom:.5em}
.shadow_desc{ background:url(../image/gif/shadow_desc_une.gif) center bottom no-repeat; padding-bottom:20px; height:100%; overflow:hidden}
.max_height_desc{ height:180px; overflow:hidden}
.tabcell_alaune{ width:463px; float:right; direction:rtl}
.lien_fb{ display:inline-block; margin-right:9px; float:left;}
/*****Top Menu************/
.menu_top {float:right;}
.menu_top li{ display:inline}
.menu_top li a{ color:#736357; font-size:.917em; display:inline-block; border-left:#f1f1f1 1px solid; height:27px; line-height:27px; padding:0 10px}
.menu_top li a:hover{ color:#9e0837; text-decoration:underline }
.menu_top li .actif{ color:#9e0837; font-size:.917em; display:inline-block; border-left:#f1f1f1 1px solid; height:27px; line-height:27px; padding:0 10px}
.menu_top li .last{ border:none}
 
 
.left_section_index{float:right; width:200px; display:inline; margin-left:5px}
.middle_section_index{float:right; width:510px}
.right_section_index{float:left; width:250px}

.t_block_black{ background:url(../image/gif/bg_b_black.gif) right top repeat-y #eeeae4;}
.t_block_black em{ display:block; padding:4px 20px 6px 5px; font-style:normal; font-size:1em; color:#111}
.t_block_black span.tl{ display:block; background:url(../image/gif/tl_black.gif) right top no-repeat  }
.t_block_black span.tl span{ display:block; height:3px; overflow:hidden; background:url(../image/gif/t-r.gif) left top no-repeat}

.t_block_noir{ background:url(../image/gif/bg_b_noir.gif) left top repeat-y #010101;}
.t_block_noir em{ display:block; padding:4px 5px 6px 20px; font-style:normal; font-size:0.917em; color:#fff;}
.t_block_noir span.tl{ display:block; background:url(../image/gif/tl_noir.gif) left top no-repeat  }
.t_block_noir span.tl span{ display:block; height:3px; overflow:hidden; background:url(../image/gif/corner_noir.gif) right top no-repeat}

.t_block_red_velvet{ background:url(../image/gif/bg_b_red_velvet.gif) right top repeat-y #eeeae4;}
.t_block_red_velvet em{ display:block; padding:4px 20px 6px 5px; font-style:normal; font-size:1em; color:#111}
.t_block_red_velvet span.tl{ display:block; background:url(../image/gif/tl_red_velvet.gif) right top no-repeat  }
.t_block_red_velvet span.tl span{ display:block; height:3px; overflow:hidden; background:url(../image/gif/t-r.gif) left top no-repeat}


.bottom_block{ background:url(../image/gif/bottom_left_block.gif) right bottom no-repeat}
.bottom_block div{ background:url(../image/gif/bottom_right_block.gif) left bottom no-repeat; height:3px}
.container_block{ background-color:#fff; border-left:#ede9e4 1px solid;border-right:#ede9e4 1px solid ; padding:14px 14px 3px}

#footer{ background:url(../image/gif/bg_footer.gif) right top no-repeat #e9e2d5}
#footer .bottom_footer{ background:url(../image/gif/bottom_footer.gif) right bottom no-repeat; padding:0 34px 10px }
.menu_footer{ padding:5px 0 50px 0; margin-top:-5px}
.menu_footer li{ display:inline}
.menu_footer li a{ display:inline-block; padding:6px 12px; border-left:#cfcbba 1px solid; font-size:.917em; color:#736357}
.menu_footer li a:hover{ color:#95113d; text-decoration:underline}
.menu_footer li.last a{ border-right:none}
.menu_footer li .actif{ display:inline-block; padding:6px 12px; border-left:#cfcbba 1px solid; font-size:.917em;  color:#95113d;}
 



.flux_rss{ background:url(../image/gif/rss.gif) right center no-repeat; color:#736357; font-size:1.147em; display:inline-block; padding:3px 45px 3px 0px; font-family:verdana; float:left; margin:10px 0 0}
.txt_footer{ color:#736357; font-size:.917em; float:right;}
.mailto{ color:#736357; text-decoration:underline}
.mailto:hover{ text-decoration:none}

.block_left li{ border-bottom:#e0e0e0 1px solid}
.block_left li.last{ border-bottom:none}
.block_left li a.link_bl{ background:url(../image/gif/arrow_menu_left.gif) right 10px no-repeat; display:inline-block; padding:6px 10px 6px 5px; color:#666; font-size:.917em}
.block_left li a.link_bl:hover{ text-decoration:underline;  color:#b13167;}
.block_left li a.link_bl_active{background:url(../image/gif/arrow_menu_left.gif) right 10px no-repeat; display:inline-block; padding:6px 10px 6px 5px; font-size:.917em; text-decoration:underline;  color:#b13167;}

.block_right li{ border-bottom:#e0e0e0 1px solid}
.block_right li.last{ border-bottom:none}
.block_right li a.link_bl{ background:url(../image/gif/arrow_menu_left.gif) right 10px no-repeat; display:inline-block; padding:6px 10px 6px 5px; color:#000; font-size:.917em}
.block_right li a.link_bl:hover{ text-decoration:underline;}

.block_right li a.link_bl_active{background:url(../image/gif/arrow_menu_left.gif) right 10px no-repeat; display:inline-block; padding:6px 10px 6px 5px; color:#000; font-size:.917em; text-decoration:underline;}

.menu_left{ background-color:#fff; border-left:#ede9e4 1px solid;border-right:#ede9e4 1px solid ; padding:11px 10px 3px 11px;}
.li_left{ margin-bottom:2px;}
.li_left a.nv1{height:100%; display:block; text-decoration:none; padding:1px 9px 2px 25px; background:#f7f5f2; border:#e9e4db solid 1px;}
.li_left a.nv1 span{height:100%; display:block; color:#736357; font-size:.917em; background:url(../image/gif/flech_rouge.gif) right 5px no-repeat; cursor:pointer; padding-right:12px;}
.li_left a.nv1:hover{ background:#e9e4db; border:#e9e4db solid 1px;}
.li_avec_submenu{ background:#fff; border:#e9e4db solid 1px; padding:1px 9px 2px 11px; margin-bottom:2px;}
.li_avec_submenu a.nv1{ height:100%; display:block;}
.li_avec_submenu a.nv1 span{height:100%; display:block; color:#ae2d63; font-weight:bold; font-size:.917em; background:url(../image/gif/flech_rouge.gif) right 5px no-repeat; cursor:pointer; padding-right:12px;}
.sub_menu{ margin-top:10px;}
.sub_menu_li{ background:url(../image/gif/border_bottom.gif) right bottom repeat-x; padding-bottom:4px; margin-bottom:4px;}
.sub_menu_li a.nv2{ display:block; text-decoration:none; padding:0px 0px;}
.sub_menu_li a.nv2 span{ color:#886c3f; padding-right:12px; background:url(../image/gif/arrow_menu_left.gif) right 5px no-repeat; display:block; cursor:pointer; font-size:.917em;}
.sub_menu_li a.nv2:hover span{ text-decoration:underline;}
.sub_menu_li a.nv2 .actif{ color:886c3f; font-weight:bold;}
.sub_menu .last{ padding-bottom:4px; margin-bottom:4px;}
.sub_menu .last a.nv2{ display:block; text-decoration:none; padding:0px 0px;}
.sub_menu .last a.nv2 span{ color:#886c3f; padding-right:12px; background:url(../image/gif/arrow_menu_left.gif) right 5px no-repeat; display:block; cursor:pointer; font-size:.917em;}
.sub_menu .last a.nv2:hover span{ text-decoration:underline;}
.sub_menu .last a.nv2 .actif{ color:886c3f; font-weight:bold;}
.ss_menu{ border-left:#886c3f solid 1px; padding-right:7px; margin-top:9px;}
.ss_menu_li{ margin-bottom:5px;}
.ss_menu_li a.nv3{ display:block; text-decoration:none; padding-right:14px; background:url(../image/gif/flech_sub_menu.gif) right 5px no-repeat;}
.ss_menu_li a.nv3 span{ display:block;  background:url(../image/gif/border_bottom.gif) right bottom repeat-x; padding-bottom:5px; color:#000;cursor:pointer; font-size:.917em;}
.ss_menu_li a.nv3:hover span{ text-decoration:underline;}
.ss_menu_last{ margin-bottom:5px;}
.ss_menu_last a.nv3{ display:block; text-decoration:none; padding-right:14px; background:url(../image/gif/flech_sub_menu.gif) right 5px no-repeat;}
.ss_menu_last a.nv3 span{ display:block; color:#000;cursor:pointer; font-size:.917em;}
.ss_menu_last a.nv3:hover span{ text-decoration:underline;}
.ss_menu_last a.activ{ text-decoration:underline; font-weight:normal; color:#000;}
.ss_menu_li a.activ{ text-decoration:underline;font-weight:normal; color:#000;}

.marge_block{ margin-bottom:5px}
.date_evenement{ color:#393939 ; font-size:.917em}
.link_evenement{ color:#a7083a ; font-size:.917em}
.link_evenement:hover{ text-decoration:underline}
.marge_img_evenement{ margin-bottom:8px}
.top_block{ background:url(../image/gif/top_left_block.gif) right top no-repeat}
.top_block div{ background:url(../image/gif/top_right_block.gif) left top no-repeat; height:4px; overflow:hidden}
.top_block2{ background:url(../image/gif/top_left_block2.gif) right top no-repeat}
.top_block2 div{ background:url(../image/gif/top_right_block2.gif) left top no-repeat; height:4px; overflow:hidden}

.content_bloc_actualite{ border-right:#ede9e4 1px solid;  border-left:#ede9e4 1px solid;  border-bottom:#ede9e4 1px solid; padding:10px 20px 20px; background-color:#FFFFFF}
.div_tt_act{ background-color:#eeeae4; padding:9px 15px; text-align:left}
.tt_act{ display:inline-block; background:url(../image/gif/left_btn_act.gif) right top no-repeat; padding-right:12px }
.tt_act span{ display:inline-block; background:url(../image/gif/right_btn_act.gif) left top no-repeat; height:22px; line-height:22px; color:#767676; font-size:.833em;   font-variant:small-caps; padding-left:12px  }
.tt_act:hover span{ color:#767676; text-decoration:underline;}
.separateur_act{ background:url(../image/gif/bg_separateur.gif) right top no-repeat #e7e7e7; height:1px}
.titre_page{ color:#000; font-size:1.667em;}
.niveau1{ color:#9e0837; font-weight:bold; font-size:1.167em; }
.niveau2{ color:#452b34; font-weight:bold; font-size:1em;}
.niveau3{ color:#817e7e; font-size:1em;}

.img_act{ float:right; margin-left:10px}
.img_act_detail{ float:right; margin-left:18px}
.padding_act{ padding:17px 0;}
.padding_act_detail{ padding:12px 0 22px 0;}
.date_act{color:#452b34; font-size:.917em; margin-bottom:.3em;}
.tabcell_act{height:100%; overflow:hidden}
.desc_detail{color:#424242; font-size:.917em; line-height:16px}
.desc_act{color:#424242; font-size:.917em; line-height:16px}
.desc_act a{ color:#424242;}
.desc_act a:hover{ text-decoration:underline;}
.link_act{color:#9e0837; font-size:1em; margin-bottom:.3em; display:inline-block}
.link_act:hover{color:#9e0837; text-decoration:underline}
.link_act2{color:#9e0837; font-size:1em; margin-bottom:.3em;}
.link_act2:hover{ text-decoration:underline;}
.savoir_plus{ color:#000; font-size:.917em; font-weight:bold;}
.savoir_plus:hover{ color:#ae2d63; text-decoration:underline;}


.top_block_rouge{ background:url(../image/gif/top_block_rouge.gif) left top no-repeat #fff; padding-top:10px}
.content_block_rouge{ border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#fff 1px solid; padding:0 19px 10px;}
.service_en_ligne{ background:url(../image/gif/icone_ser_enligne.gif) left top no-repeat; color:#b60940; font-size:1.167em; padding:1px 0px 8px 35px;}

.top_block_violet{ background:url(../image/gif/top_block_violet.gif) left top no-repeat #fff; padding-top:10px}
.content_block_violet{ border-left:#ede9e4 1px solid;border-right:#ede9e4 1px solid;border-bottom:#ede9e4 1px solid; padding:0 19px 10px;}
.statistique{ background:url(../image/gif/icone_statistique.gif) left top no-repeat; color:#9d6470; font-size:1.167em; padding:1px 0px 8px 30px;}
.titre_violet{color:#9d6470; font-size:1.167em; padding:1px 30px 8px 0;}

.tableau_v_d_c{ background-color:#e7e1d7}
.tableau_v_d_c td{ width:33.33%; vertical-align:top }
.tableau_v_d_c td.middle{ border-style:solid; border-width:0 1px; border-color:#f8f6f3} 
.padding_div_tableau_v_d_c{ padding:10px} 
.lien_v_d_c{ display:block; background:url(../image/gif/arrow_d.gif) left 5px no-repeat; color:#999; font-size:.917em; padding:3px 0}
.lien_v_d_c:hover{ text-decoration:underline}
.titre_v_d_c{  color:#452b34; font-size:1.167em; padding:3px 0; height:35px}

.cahier_charge{ background:url(../image/gif/cahier_charge.gif) left top no-repeat; width:57px; height:60px; display:block; margin:0 auto 0}
 
.voiture{ background:url(../image/gif/voiture.gif) left top no-repeat; width:59px; height:47px; display:block; margin:0 auto 0}
 
.declaration{ background:url(../image/gif/declaration.gif) left top no-repeat; width:57px; height:44px; display:block; margin:0 auto 0}
 
.div_icone span.hover{ background-position:bottom left}

.div_icone{ padding-top:20px ; height:70px}
.border_div_v_d_c{ border-bottom:#ece7df 2px solid; padding-bottom:8px; margin-bottom:8px; min-height:180px; height:auto !important; height:180px}
.v_d_c_question{ color:#382229; font-size:1em}

#video{ padding-top:10px}
.bg_video{ background:url(../image/gif/bg_video.gif) right top repeat-x #121112}
.top_video{ background:url(../image/gif/topleft_block_video.gif) right top no-repeat}
.top_video div{ background:url(../image/gif/topright_block_video.gif) left top no-repeat; height:11px}

.bottom_video{ background:url(../image/gif/bottomleft_block_video.gif) right top no-repeat}
.bottom_video div{ background:url(../image/gif/bottomright_block_video.gif) left top no-repeat; height:11px}
.padding_video{ padding:4px 15px}
.title_video{ background:url(../image/gif/icone_video.gif) left top no-repeat; color:#FFF; font-size:1.167em; display:block; border-bottom:#353535 1px solid; padding:0 0 5px; width:280px;  left:0;top:0; position:absolute; }

#featured{ /*	width:320px; 	padding-right:290px; */	position:relative;	 	height:210px; 	 }
#featured ul.ui-tabs-nav{ 	/*position:absolute; 	top:30px; right:0;*/ float:left; 	list-style:none; 	padding:0; margin:35px 0 0; 	width:280px; }
#featured ul.ui-tabs-nav li{ 	padding:4px 0; color:#666;	border-bottom:#999 1px solid; }
#featured ul.ui-tabs-nav li img{ 	float:right;	display:inline; margin-left:10px;	border:1px solid #ccc;}
#featured ul.ui-tabs-nav li span{ 	font-size:.917em; font-family:Verdana; 	line-height:18px; }
#featured li.ui-tabs-nav-item a{ 	display:block; 	/*height:60px; */	color:#d8d4ce;  	line-height:20px;	overflow:hidden;	height:100%}
#featured li.ui-tabs-nav-item a:hover{ 	  text-decoration:underline}
#featured li.ui-tabs-selected{ /*	background:url(../image/png/selected-item.png) left top repeat;  */ }
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 	/*background:#ccc; */	-moz-opacity : 0.4;    -ms-filter: "alpha(opacity=40)"; /* IE 8 */	opacity : 0.4;    filter : alpha(opacity=40);   }
#featured ul.ui-tabs-nav li a em.heure{ 	 display:block; font-style:normal}
#featured .ui-tabs-panel{ 	width:320px; height:210px; position:relative;}
#featured .ui-tabs-hide{ 	display:none; }
.arrow_video{ background:url(../image/gif/arrow_video.gif) left center no-repeat; display:inline-block; padding:2px 0px 2px 20px; color:#a0a0a0; font-size:.917em}
.arrow_video:hover{ text-decoration:underline}
.p_arrow_video{ text-align:left}
.video_gallery{ float:right; width:620px}
.facebook_wrapper{float:left; width:300px}
.marge_elem{ padding-top:20px}

.top_fil_ariane{ background:url(../image/gif/lefttop_fil.gif) right top no-repeat}
.top_fil_ariane div{ background:url(../image/gif/righttop_fil.gif) left top no-repeat; height:4px}

.bottom_fil_ariane{ background:url(../image/gif/leftbottom_fil.gif) right top no-repeat}
.bottom_fil_ariane div{ background:url(../image/gif/rightbottom_fil.gif) left top no-repeat; height:4px}

.middle_fil_ariane{ border-right:#ede9e4 1px solid ;border-left:#ede9e4 1px solid; background-color:#faf9f8; padding:3px 10px;}
.middle_fil_ariane span{ color:#b60940; font-size:0.917em; display:inline-block}
.middle_fil_ariane a{ color:#666666;  background:url(../image/gif/puce_noir.gif) left 5px no-repeat; padding-left:11px; font-size:0.917em; margin-left:8px; display:inline-block}
.middle_fil_ariane a:hover{ text-decoration:underline;}
/***************** page cms ************************/
.banner{ background:#fff; border:#ede9e4 solid 1px; padding:10px 13px 10px 22px;}
.btn_banner{ text-align:right; padding-right:9px;}
.title_banner{ color:#452b34; font-size:1.500em;}
.desc_banner{ color:#8a0e37; font-size:1em; padding-top:2px;}
.marge_img_ban{ margin:14px 0px;}
.lien_banner{ margin-top:15px;}
.lien_banner li{ margin-bottom:3px;}
.lien_banner li a{height:100%; display:block; color:#8a0e37; padding-left:12px; background:url(../image/gif/puce_noir.gif) left 5px no-repeat; font-size:.917em;}
.lien_banner li a:hover{ text-decoration:underline;}
.content_page{ border-right:#ede9e4 1px solid;  border-left:#ede9e4 1px solid;  border-bottom:#ede9e4 1px solid; padding:10px 20px 20px; background:#FFFFFF url(../image/gif/bg_ctn.gif) left top repeat-x;}
.img_ctn{ float:right; margin-left:19px; margin-bottom:11px;}
.padding_ctn{ padding:17px 0; zoom:1;}
.tabcell_ctn{height:100%; overflow:hidden}
.paragraph{color:#000; font-size:.917em; padding-bottom:15px; line-height:16px;}
.link_ctn{color:#000; text-decoration:underline;}
.link_ctn:hover{text-decoration:none;}
.liste{ border-top:#e6e6e6 solid 1px; padding:10px 0 0 6px; line-height:16px;}
.elem_list{ background:url(../image/gif/flech_list.gif) right 3px no-repeat; color:#693345; border-bottom:#e6e6e6 solid 1px; padding:0 16px 7px 0px; margin-bottom:10px; font-size:0.917em;}
.sub_list{ margin-top:12px;} 
.elem_sub_list{ margin-bottom:7px; background:url(../image/gif/border_list.gif) right bottom repeat-x; padding-bottom:7px;}
.elem_sub_list span{ background:url(../image/gif/flech_list2.gif) right 5px no-repeat; color:#693345; font-size:1em; padding-right:15px; display:block;}
.elem_last{ padding-bottom:5px;}
.elem_last span{ background:url(../image/gif/flech_list2.gif) right 5px no-repeat; color:#693345; font-size:1em; padding-right:15px; display:block;}
.sub_list2{ margin-right:49px;}
.elem_sub_list2{ background:url(../image/gif/puce_noir.gif) right 5px no-repeat; color:#676465; font-size:1em; padding-right:10px; margin-top:12px;}
.box_important{ background:#f8f6f1; border:#eeeae6 solid 1px;}
.box_importants{ background:#EEEAE4; border:#eeeae6 solid 1px; margin-bottom:10px}
.bg_txt_forms{ background-color:#f8f6f1 ; color:#9e0837; font-weight:bold; font-size:1.167em; padding:0 4px 0 1px; position:relative; z-index:1;}
.paddind_imp{ padding:17px;}
.padding_form{ padding:0 16px 0 18px; zoom:1;}
.border_white{ border:#fff solid 1px;}
.box_important2{ background:#f8f6f1; border:#eeeae6 solid 1px; width:210px; margin-right:25px;}
.padding_box{ padding:19px 16px 22px 8px;}
.tab{}
.tab th{ color:#fff; font-weight:bold; font-size:.917em; text-align:right; padding:8px 17px 8px 5px; background:#8a0e37; /*border:#fff solid 1px;*/}
.tab td{ padding:8px 17px 8px 5px; font-size:.917em; background:url(../image/gif/border_list.gif) left bottom repeat-x;}
.tr_gris{ background:#f3f0ea;}
.marge_tab{ margin:15px 0;}
.bg_txt_form{ background:#fbfaf9 url(../image/gif/bg_titre.gif) left top repeat-x; color:#9e0837; font-weight:bold; font-size:1.167em; padding:0 4px 0 1px; position:relative; z-index:1;}
.form_contact{ border:#e0e0e0 solid 1px; width:206px; background:#fff;}
.form_contact label{display:inline-block; float:right; color:#95113d;  width:63px; background:url(../image/gif/sep_label.gif) left 7px no-repeat; margin-right:11px; font-size:.917em; line-height:26px;}
.form_contact input{ display:inline-block; float:right; background:none; color:#000; font-size:.917em; margin:0px 7px 0 0px; height:26px; line-height:26px; width:120px;}
.input_file{  border:#e0e0e0 solid 1px; width:324px; background:#fff;}
.input_file input{ display:inline-block; background:none; color:#000; font-size:.917em; height:26px; line-height:26px; width:300px;}
.padding_champs{ padding-right:14px;}
.formulaire{ margin-top:18px;}
.formulaire td{ padding-bottom:12px;}
.theme{ background:#fff; border:#e0e0e0 solid 1px; height:26px; line-height:26px; margin-bottom:10px}
.padding_label{ padding:5px 0 0 12px; color:#95113d; font-size:.917em; float:left;}
.tab_elem td{ margin:0px; padding:0px;}
.bloc_msg{ background:#fff; border:#e0e0e0 solid 1px; height:106px; width:428px; margin-bottom:10px}
.msg_label{ color:#95113d;  background:url(../image/gif/sep_label.gif) left top no-repeat; margin-right:11px; font-size:.917em; width:65px; margin-top:4px;}
.text_area{ background:none; border:none;  overflow:auto; height:78px; padding:0 10px 0 5px; margin-top:8px; color:#000; font-size:1.091em; width:410px;}
.btn_formulaire{ background:#e6e1d7; padding:3px 0; width:98px; text-align:center; font-size:.917em; color:#000; cursor:pointer; margin:0 2px;}
.btn_formulaire:hover{ background:#9e0837; color:#fff;}
.padding_lien{ padding:4px 0;}
.tab_lien td{ padding:0 8px 0 12px;}
.tab_lien .lien_plus{ background:url(../image/gif/lien_plus.gif) left top no-repeat; display:block; width:25px; height:25px;}
.tab_lien2 .lien_plus{ background:url(../image/gif/lien_moin.gif) left top no-repeat; display:block; width:25px; height:25px;}
.border_lien{ border-right:#e1dcd1 solid 1px;}
.lien{ color:#000; font-size:.917em; display:block; margin-top:3px;}
.lien:hover{ color:#000;}
.detail{ font-size:.917em; color:#000; padding:0 12px; margin-top:9px;}
.adresse{ background:url(../image/gif/border_adress.gif) left bottom repeat-x; font-size:.917em; padding-bottom:12px;}
.tab_coordonne{ font-size:.917em; margin:15px 0 12px 0;}
.tab_coordonne th{ color:#000; font-weight:bold; text-align:right; padding-left:15px;}
.tab_coordonne td{ color:#736357; padding-left:15px; padding-top:2px;}
.tab_coordonne td a{color:#736357; text-decoration:underline}
.tab_coordonne td a:hover{ color:#000;}
.border_left{ background:url(../image/gif/border_right.gif) right top repeat-y; padding-right:20px;}
.padding_theme{ padding:18px 0 28px 0;}
.sep_rouge{ background:#ae2d63; height:1px;}
.bg_pagination {margin-top:13px;}
.pagination {float: left;}
.pagination li {display: inline; float: right; margin-left: 5px;}
.pagination a.elem { background:#fff; color:#000; display: inline-block; font-size:.917em; height: 16px; line-height: 16px; padding: 0 5px; border:#e0e0e0 solid 1px;}
.pagination a.elem:hover {background:#9e0837; color:#fff; border:#9e0837 solid 1px;}
.pagination a.actif { background:#9e0837; color:#fff; border:#9e0837 solid 1px; display: inline-block; font-size:.917em; height: 16px; line-height: 16px; padding: 0 5px;}
.retour{ color:#000; font-size:1em; font-weight:bold;}
.retour:hover{ color:#ae2d63; text-decoration:underline;}
.lien_violet{ color:#ae2d63; text-decoration:underline;}
.lien_violet:hover{ color:#424242}
.lien_violet2{ color:#ae2d63; font-size:.917em; }
.lien_violet2:hover{ text-decoration:underline;}
.lien_noir{ color:#000; font-size:.917em;}
.lien_noir:hover{ text-decoration:underline;}
.padding_telechargemen{ padding:9px 15px 10px 11px;}
.lien_telecharger{ background:url(../image/gif/telecharger.gif) right top no-repeat; width:38px; height:38px; display:block; margin-right:12px;}
.lien_telecharger:hover{ background:url(../image/gif/telecharger.gif) left bottom no-repeat;}
.marqueeBox{height:180px; margin-bottom:12px; overflow:hidden}
.list_news li{ margin-bottom:35px;}
.info_bull{ width:97px; position:absolute; top:-40px; right:0px; display:block;}
.bg_bull{ background:url(../image/gif/top_info.gif) right top no-repeat; color:#950831; font-weight:bold; font-size:1em; padding:8px 10px 8px 14px;}
.bottom_bull{ background:url(../image/gif/bottom_info.gif) right top no-repeat; height:10px;}
/*.dd{ border: 1px solid #e4ded7; padding: 10px; font-size: 1em;background-color:#fff; color:#990000; position: absolute; right:0px; top:0px;}*/
/*#infobulle{ 	visibility : hidden; border: 1px solid #e4ded7; padding: 10px; font-size: 1em;background-color:#fff; color:#990000}*/
/***************** page lien_utile ************************/
.tabcell_lien{ color:#000; font-size:.917em;}
.img_lien_utile{ padding-left:13px; border-left:#eae4df solid 1px;}
.border_right{ border-left:#eae4df solid 1px;}
.marge_lien_utile{ margin-bottom:6px;}
.marge_sep{ margin:13px 0 17px 0;}
.padding_lien_utile{ padding:12px 15px 15px 11px;}
.bg_bottom_lien{ background:#ece7e2; padding:5px 0px; font-size:.917em;}
.lien_utile{ color:#ae2d63;  border-right:#dbd2c9 solid 1px; padding-right:12px; }
.lien_utile:hover{ text-decoration:underline;}
.lien_utile2{ color:#ae2d63; padding-left:12px; }
.lien_utile2:hover{ text-decoration:underline;}
/***************** page faq ************************/
.padding_faq{ padding:10px 0;}
.tab_faq td{padding:0px 8px 0px 12px;}
.tab_faq2 td{padding:0px 8px 0px 12px;}
.tab_faq .puce_faq{ background:url(../image/gif/puce_faq.gif) left top no-repeat; display:block; width:28px; height:29px;}
.tab_faq2 .puce_faq{ background:url(../image/gif/puce_faq2.gif) left top no-repeat; display:block; width:28px; height:29px;}
.tab_faq .lien_faq{ color:#666666; font-size:.917em;}
.tab_faq .lien_faq:hover{ text-decoration:underline;}
.tab_faq2 .lien_faq{ color:#000; font-size:.917em;}
.tab_faq2 .lien_faq:hover{ color:#000;}
.detail_faq{ background:url(../image/gif/bg_faq.gif) left top repeat-y; width:439px; margin:8px 13px 0 0px;}
.top_detail{ background:url(../image/gif/top_faq.gif) left top no-repeat;  color:#ae2d63; font-size:.917em; padding:22px 16px 15px 16px;}
.bas_detail{ background:url(../image/gif/bas_faq.gif) left top no-repeat; height:3px;}
.photo{ display:block}
.info_bull2{ width:97px; position:absolute; top:-40px; left:-65px;}
.info_bull2 .bg_bull{ background:url(../image/gif/top_info.gif) left top no-repeat; color:#950831; font-weight:bold; font-size:1em; padding:8px 0px 8px 14px;}
.info_bull2 .bottom_bull{ background:url(../image/gif/bottom_info.gif) left top no-repeat; height:10px;}

.img_gal{display:block; width:98px; height:222px; position:relative; cursor:pointer;}
.img_gal .img{position:absolute; top:0; left:0; width:250px; overflow:hidden; z-index:2;}
.animation{ background:#e9e4db; border:#fdfdfc solid 1px; padding: 0;}
.titre_img{  color:#452b34; font-size:1.500em; padding:0px 0; height:45px;}
.alt_img{ color:#382229; font-size:1em; height:36px;}
.lien_anim{ border-top:#f4f2ed solid 1px; padding-top:6px;}
.lien_anim li{}
.lien_anim li a{ display:block; background:url(../image/gif/arrow_d2.gif) left 5px no-repeat; color:#999999; font-size:.917em; padding:1px 0;} 
.lien_anim li a:hover{ color:#ae2d63; text-decoration:underline; background:url(../image/gif/arrow_d_hover.gif) left 5px no-repeat; }

.input_form_comm{ border:#e0e0e0 solid 1px;  background:#fff; display:inline-block; color:#000; font-size:11px;   padding:5px; width:90%  }
.input_form_comm_date{ border:#e0e0e0 solid 1px;  background:#fff; display:inline-block; color:#000; font-size:11px;   padding:5px; width:60px  }
.textarea_form_comm{ border:#e0e0e0 solid 1px;  background:#fff; display:inline-block; color:#000; font-size:11px ; padding:5px; width:90%; height:65px  }
.label_form_comm{display:block; color:#95113d; padding-right:11px; font-size:.917em; }
 
.tab_comm td{ padding:5px 0}

form.jqtransformdone label.label_contact,.label_contact{ color:#000; font-size:11px; overflow:hidden; height:100%;display:inline-block; padding-left:10px}
.icone_calender{ cursor:pointer; vertical-align:middle; display:inline-block; margin-left:5px}

.padding_interne{ padding:18px 20px;}
.tr_colored{ background:#f5f3ed;}
.felicitation{ width:453px; background:url(../image/gif/bg_felicitation.gif) left top repeat-y; margin-left:6px;}
.top_felicitation{ background:url(../image/gif/top_felicitation.gif) left top no-repeat; text-align:center; padding:20px 38px 15px 37px;}
.top_felicitation .title{ font-size:1.833em; color:#9e0837; margin-bottom:12px;}
.bas_felicitation{ background:url(../image/gif/bas_felicitation.gif) left top no-repeat; height:18px;}

.top_message{ background:url(../image/gif/top_felicitation.gif) left top no-repeat;   padding:20px 38px 15px 37px;}


.txt_noir15{ font-size:1.250em;}
.txt_gris13{ font-size:1.083em; color:#626262;}
.txt_pink13{ font-size:1.083em; color:#990834;}
.txt_maron13{ font-size:1.083em; color:#382229;}
.txt_blanc18{ font-size:1.500em; color:#fff;}
.txt_blanc16{ font-size:1.333em; color:#fff;}
.padding_top25{ padding-top:25px;}
.flech_pink{ background:url(../image/gif/flech_pink.gif) left 7px no-repeat; font-size:1.083em; padding-left:25px; font-weight:bold;}
.tab_recap{ margin:10px auto;}
.tab_recap td{ text-align:left; padding:2px 10px;}
.sep_blanc{ background:#fff; height:1px; margin:15px 0;}
.msg_erreur{ background:url(../image/gif/bg_msg.gif) left top repeat-y; width:453px; margin-left:8px;}
.top_msg{ background:url(../image/gif/top_msg.gif) left top no-repeat; padding:13px 27px;}
.bas_msg{ background:url(../image/gif/bas_msg.gif) left top no-repeat; height:15px;}
.puce_erreur{ float:left; margin-right:19px;}
.txt_erreur{ overflow:hidden; height:100%;}

.txt_message{ color:#000; font-size:12px}

.elem_list_num{ list-style-type:decimal; padding:2px 0 2px 0; list-style-position:inside; font-size:12px}

.elem_list_non_num{background:url(../image/gif/flech_pink.gif) left 7px no-repeat; padding:2px 0 2px 12px; margin:5px 0 0 10px ; font-size:12px}

.tab_pdt th{ text-align:left; background:#bfb6a7; color:#fff; padding:8px 0 8px 15px; font-size:0.917em;}
.tab_pdt td{ color:#000; padding:5px 0 5px 15px; font-size:0.917em; background:url(../image/gif/pt_maron.gif) left bottom repeat-x; border-right:#af9d86 dotted 1px;}
.btn_formtab{ background:#e6e1d7; padding:4px 15px;   text-align:center; font-size:.917em; color:#000; cursor:pointer; margin:0 2px;}
.btn_formtab:hover{  background:#9e0837; color:#fff;}
.delete, .delete2{color:#736357; font-size:11px; display:inline-block; padding:0 10px}
.delete:hover, .delete2:hover{color:#9e0837;}


#loopedSlider .container{ width:936px; height:278px; overflow:hidden; position:relative; cursor:pointer; top:0px; left:0px; direction:ltr}
#loopedSlider .container .slides { position:absolute; top:0; left:0; }
#loopedSlider .container .slides div.abs { position:absolute; top:0; left:0; width:936px; display:none; }
		/*
		 * Optional
		*/
ol, ul { list-style: none; }

#loopedSlider { margin:0 auto; width:936px; position:relative; clear:both; top:0; left:0;}
#loopedSlider .container ul.pagination { list-style-type:none; margin:0; padding:0; margin:9px auto; position:absolute; right:14px; bottom:0 }
#loopedSlider .container ul.pagination li { float:left; margin:0 3px 0 0; display:inline }	
#loopedSlider .container ul.pagination a { display:block; width:22px; height:22px; background:url(../image/gif/pagination.gif) left top no-repeat;}
#loopedSlider .container ul.pagination li.active a { display:block; width:22px; height:22px; background:url(../image/gif/pagination.gif) left bottom no-repeat;}
 
 
 .tab2{}
.tab2 th{ color:#fff; font-weight:bold; font-size:.917em; text-align:left; padding:8px 5px 8px 5px; background:#8a0e37; /*border:#fff solid 1px;*/}
.tab2 td{ padding:8px 5px 8px 5px; font-size:.917em; background:url(../image/gif/border_list.gif) left bottom repeat-x;}
.tr_gris{ background:#f3f0ea;}